
						@font-face {
							font-family: 'encode';
							src: url('http://cdthome.com.br/wp-content/bcf-fonts/Encode Sans SC/encode-sans-sc-200-normal0.woff2') format('woff2');
							font-weight: sans;
							font-style: sc;
						}
						
						@font-face {
							font-family: 'encode';
							src: url('http://cdthome.com.br/wp-content/bcf-fonts/Encode Sans SC/encode-sans-sc-200-normal1.woff2') format('woff2');
							font-weight: sans;
							font-style: sc;
						}
						
						@font-face {
							font-family: 'encode';
							src: url('http://cdthome.com.br/wp-content/bcf-fonts/Encode Sans SC/encode-sans-sc-200-normal2.woff2') format('woff2');
							font-weight: sans;
							font-style: sc;
						}
						
						@font-face {
							font-family: 'epilogue';
							src: url('http://cdthome.com.br/wp-content/bcf-fonts/Epilogue/epilogue-200-normal0.woff2') format('woff2');
							font-weight: 200;
							font-style: normal0;
						}
						
						@font-face {
							font-family: 'epilogue';
							src: url('http://cdthome.com.br/wp-content/bcf-fonts/Epilogue/epilogue-200-normal1.woff2') format('woff2');
							font-weight: 200;
							font-style: normal1;
						}
						
						@font-face {
							font-family: 'epilogue';
							src: url('http://cdthome.com.br/wp-content/bcf-fonts/Epilogue/epilogue-200-normal2.woff2') format('woff2');
							font-weight: 200;
							font-style: normal2;
						}
						
						@font-face {
							font-family: 'fahkwang';
							src: url('http://cdthome.com.br/wp-content/bcf-fonts/Fahkwang/fahkwang-200-normal0.woff2') format('woff2');
							font-weight: 200;
							font-style: normal0;
						}
						
						@font-face {
							font-family: 'fahkwang';
							src: url('http://cdthome.com.br/wp-content/bcf-fonts/Fahkwang/fahkwang-200-normal1.woff2') format('woff2');
							font-weight: 200;
							font-style: normal1;
						}
						
						@font-face {
							font-family: 'fahkwang';
							src: url('http://cdthome.com.br/wp-content/bcf-fonts/Fahkwang/fahkwang-200-normal2.woff2') format('woff2');
							font-weight: 200;
							font-style: normal2;
						}
						
						@font-face {
							font-family: 'fahkwang';
							src: url('http://cdthome.com.br/wp-content/bcf-fonts/Fahkwang/fahkwang-200-normal3.woff2') format('woff2');
							font-weight: 200;
							font-style: normal3;
						}
						
						@font-face {
							font-family: 'fenix';
							src: url('http://cdthome.com.br/wp-content/bcf-fonts/Fenix/fenix-400-normal0.woff2') format('woff2');
							font-weight: 400;
							font-style: normal0;
						}
						
						@font-face {
							font-family: 'fenix';
							src: url('http://cdthome.com.br/wp-content/bcf-fonts/Fenix/fenix-400-normal1.woff2') format('woff2');
							font-weight: 400;
							font-style: normal1;
						}
						